.elementor-widget:not(:last-child) {
    margin-bottom: 0px!important;
}
.cli-bar-message {
    font-family: 'Mazzard M' !important;
}

a#wt-cli-privacy-save-btn,
a#wt-cli-accept-btn {
      font-family: "Mazzard M", Sans-serif;
      font-size: 14px;
      font-weight: 600;
      text-transform: uppercase;
      line-height: 12px;
      fill: #FFFFFF;
      color: #FFFFFF !important;
      background-color: #B89771!important;
      border-style: solid;
      border-color: #B89771!important;
      padding: 7px 20px !important;
      border-radius: 0!important;
}


a#wt-cli-privacy-save-btn:hover,
a#wt-cli-accept-btn:hover{
    color: #B89771!important;
    background: #fff !important;
    border-color: #fff !important;
}
.cli-switch input:checked + .cli-slider:before {
    margin: auto !important;
}

.cli-switch input:checked + .cli-slider:after {
    background: none;
    left: auto !important;
}

.cli-switch .cli-slider:before {
    margin: 0 !important;
}

.cli-switch input:checked + .cli-slider:after,
.cli-switch .cli-slider:after {
    top: 5px;
}
.cli-switch input:checked + .cli-slider {
    background: #B89771!important;
}

a#wt-cli-settings-btn {
       font-family: "Mazzard M", Sans-serif;
       font-size: 14px;
       font-weight: 600;
       text-transform: uppercase;
       line-height: 12px;
       fill: #B89771!important;
       color: #B89771!important;
       background-color: transparent !important;
       border-color: #B89771!important;
       padding: 7px 20px!important;
       border-radius: 0!important;
       border: 1px solid !important;
}

a#wt-cli-settings-btn:hover {
    background: #B89771!important;
    color: #fff !important;
    border-color: #B89771!important;
}
a#wt-cli-privacy-save-btn:hover {
    border-color: #B89771!important;
}
.wt-cli-ckyes-brand-logo {opacity: 0;visibility: hidden;}
.single-offres-emplois div#menu_ancre li.elementor-icon-list-item.elementor-inline-item:hover  span.elementor-icon-list-text ,
.single-offres-emplois div#menu_ancre li.elementor-icon-list-item.elementor-inline-item.active a{
	color:#000000 !important;
}
div#menu_ancre li.elementor-icon-list-item.elementor-inline-item.active a,
div#menu_ancre li.elementor-icon-list-item.elementor-inline-item:hover  span.elementor-icon-list-text {
    text-decoration: underline;
	color:#fff;
}
#menu-pric .current-menu-parent>a::after ,
#menu-pric .current-menu-item>a::after ,
#menu-pric .menu-item:hover>a::after {
    content: "";
    width: 45px;
    border-bottom: 1px solid #B89771;
    position: absolute;
    margin: auto;
    bottom: -20px;
}
.jet-nav__sub .menu-item a:after {
    display:none;
}

#cookie-law-info-bar,
#cookie-law-info-again,
.cli-modal,
.cli-modal-backdrop,
template[id^="wt-cli"],
template[id*="cookie"] {
	margin: 0 !important;
}

body.cli-bar-static-top {
	padding-top: 0 !important;
}

header.elementor-location-header {
	margin-top: 0 !important;
}
